Home / Node / Detectadas múltiples vulnerabilidades críticas en diversos productos de Veritas. ¡Actualiza urgentemente!

Detectadas múltiples vulnerabilidades críticas en diversos productos de Veritas. ¡Actualiza urgentemente!

Detectadas múltiples vulnerabilidades críticas en diversos productos de Veritas. ¡Actualiza urgentemente!

Publication date: 
12/28/2020
Importance: 
5 - Crítica
Affected resources: 
  • Veritas System Recovery (VSR) para Windows versiones 21.1, 21, 18.0.4, 18.0.3, 18.0.2, 18.0.1, 18.0, 16.0.2, 16.0.1, 16 y versiones anteriores.
  • NetBackup y OpsCenter versions 8.3.0.1 y versiones anteriores.
  • VRP/NetBackup Resiliency Platform versiones 3.4 y 3.5. y versiones anteriores.
  • Veritas InfoScale Windows versiones 7.4.2, 7.4.1, 7.4, 7.3.1, 7.3, 7.2, 7.1, 7.0.1, 7.0, Storage Foundation HA 6.1 para Windows, y Storage Foundation 6.1 para Windows y versiones anteriores.
  • Veritas InfoScale Operations Manager (VIOM) Windows Management Server versiones 7.4.2, 7.4, 7.3.1, 7.3, 7.2, 7.1, 7.0 y versiones anteriores.
  • Enterprise Vault versions 14.0, 12.5.2, 12.5.1, 12.5. 12.4.2. 12.4.1. 12.4, 12.3.2, 12.3.1, 12.3, 12.2.3, 12.2.2, 12.2.1, 12.2, 12.1.3, 12.1.2, 12.1.1, 12.1, 12.0.4, 12.0.3, 12.0.2, 12.0.1, 12.0 y versiones anteriores.
  • Veritas Desktop y Laptop Option (DLO) versiones 9.3.3, 9.3.2, 9.3.1, 9.3, 9.2, 9.1, 9.0.1, and 9.0 y versiones anteriores.
  • NetBackup with CloudPoint versiones 8.3.0.1, 8.3; y CloudPoint standalone versiones 2.2.2, 2.2.1, 2.2, 2.1.2, 2.1.1, 2.1, 2.0.2, 2.0.1, 2.0, 1.0.2, 1.0.
  • Backup Exec versiones BE 20.x, BE 21.x y 16.x y versiones anteriores.
  • APTARE IT Analytics versiones 10.5 y 10.4.
  • Vulnerabilidad crítica relativa al uso de OpenSSL y común a las siguientes aplicaciones:
    • APTARE
    • Backup Exec
    • CloudPoint (standalone)
    • Desktop and Laptop Option
    • Enterprise Vault
    • InfoScale
    • NetBackup and NetBackup OpsCenter
    • Veritas Resiliency Platform
    • Veritas System Recovery
  • Veritas Desktop y Laptop Option (DLO) 9.5.

Algunas versiones ya no soportadas o descatalogadas también podrían encontrarse afectadas.

Únicamente se encuentran afectadas las plataformas Windows.

Description: 

El fabricante de productos de almacenamiento de datos Veritas ha detectado diversas vulnerabilidades en varios de sus productos destinados a empresas.

Solution: 

Para descargar los parches que solucionan las vulnerabilidades pueden visitar el centro de descargas del fabricante y seleccionar el producto o productos afectados en:

Recuerda la importancia de mantener tus sistemas y aplicaciones siempre actualizados:

¿Te gustaría estar a la última con la información de nuestros avisos? Anímate y suscríbete a nuestros boletines, al canal de Telegram @ProtegeTuEmpresa, al perfil de twitter @ProtegeEmpresa o síguenos en Facebook. Serás el primero en enterarte de los últimos avisos de seguridad para empresas. También ponemos a tu disposición una línea gratuita de ayuda en ciberseguridad de INCIBE: 017.

Detail: 

Aviso de seguridad 28/12/2020 - 1	Detectadas múltiples vulnerabilidades críticas en diversos productos de Veritas. ¡Actualiza urgentemente!

Veritas ha detectado 11 vulnerabilidades de las cuales 10 son valoradas como críticas y que afectan a sus productos de almacenamiento destinados a empresas.

Las vulnerabilidades encontradas podrían permitir a un ciberdelincuente acceder a todos los datos y aplicaciones instaladas con permisos de acceso al sistema afectado.

Además, algunas de las vulnerabilidades permiten a un atacante realizar una escalada de privilegios y obtener acceso de administrador, pudiendo verse afectados también aquellos sistemas que implementan el rol de controladores de dominio AD (Active Directory) bajo Windows.

En ocasiones, las vulnerabilidades pueden ser aprovechadas para atacar otros sistemas y aplicaciones desde el equipo afectado.

En el siguiente enlace se puede encontrar más información:

Tu soporte tecnológico puede consultar una solución más técnica en el área de avisos de INCIBE CERT.

Línea de ayuda en ciberseguridad 017